#wa-comptext-mgffw1be7tkxy0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#ffffff;padding:0px 0px 0px 0px;}
#wa-container-mgffw1be6h9308 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-mgffw1be6h9308>.row>.clearfix {margin-bottom:0px;}
#wa-container-mgffw1be6h9308>.wa-container-vspacer {height:0px;}
#wa-container-mgffw1be6h94so {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-mgffw1be6h94so>.row>.clearfix {margin-bottom:0px;}
#wa-container-mgffw1be6h94so>.wa-container-vspacer {height:0px;}
#wa-container-mgffw1be6h98dk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-mgffw1be6h98dk>.row>.clearfix {margin-bottom:0px;}
#wa-container-mgffw1be6h98dk>.wa-container-vspacer {height:0px;}
#wa-container-mgffw1be6h9en4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:10px 10px 10px 10px;}
#wa-container-mgffw1be6h9en4>.row>.clearfix {margin-bottom:0px;}
#wa-container-mgffw1be6h9en4>.wa-container-vspacer {height:0px;}
#wa-container-mgffw1be6h9fjc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-mgffw1be6h9fjc>.row>.clearfix {margin-bottom:0px;}
#wa-container-mgffw1be6h9fjc>.wa-container-vspacer {height:0px;}
#wa-container-mgffxpq4710vb4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-mgffxpq4710vb4>.row>.clearfix {margin-bottom:0px;}
#wa-container-mgffxpq4710vb4>.wa-container-vspacer {height:0px;}
#wa-row-mgffw1be6pg1vk {margin:0px 0px;}
#wa-row-mgffw1be6pg1vk>div {padding: 0px 0px;}
#wa-row-mgffw1be6pg5tc {margin:0px 0px;}
#wa-row-mgffw1be6pg5tc>div {padding: 0px 0px;}
#wa-row-mgffw1be6pg5zs {margin:0px 0px;}
#wa-row-mgffw1be6pg5zs>div {padding: 0px 0px;}
#wa-row-mgffw1be6pg668 {margin:0px 0px;}
#wa-row-mgffw1be6pg668>div {padding: 0px 0px;}
#wa-row-mgffw1be6pg8i0 {margin:0px 0px;}
#wa-row-mgffw1be6pg8i0>div {padding: 0px 0px;}
#wa-row-mgffw1be6pg8og {margin:0px 0px;}
#wa-row-mgffw1be6pg8og>div {padding: 0px 0px;}
#wa-row-mgffw1be6pg8uw {margin:0px 0px;}
#wa-row-mgffw1be6pg8uw>div {padding: 0px 0px;}
#wa-row-mgffw1be6pg91c {margin:0px 0px;}
#wa-row-mgffw1be6pg91c>div {padding: 0px 0px;}
#wa-row-mgffw1be6pg9r4 {margin:0px 0px;}
#wa-row-mgffw1be6pg9r4>div {padding: 0px 0px;}
#wa-row-mgffw1be6pgcm8 {margin:0px 0px;}
#wa-row-mgffw1be6pgcm8>div {padding: 0px 0px;}
#wa-row-mgffwvdh45578g {margin:0px 0px;}
#wa-row-mgffwvdh45578g>div {padding: 0px 0px;}
#wa-row-mgffxpq4455674 {margin:0px 0px;}
#wa-row-mgffxpq4455674>div {padding: 0px 0px;}
#wa-row-mggsuljo54ryeg {margin:0px 0px;}
#wa-row-mggsuljo54ryeg>div {padding: 0px 0px;}
#wa-row-mkvrdt9y9woq1c {margin:0px 0px;}
#wa-row-mkvrdt9y9woq1c>div {padding: 0px 0px;}
[id^=wa-compmenu-mgffwvdi7fvquw] .dropdown-menu {background-color:#ffffff;}
[id^=wa-compmenu-mgffwvdi7fvquw] .dropdown-menu > li > a:hover, [id^=wa-compmenu-mgffwvdi7fvquw] .dropdown-menu > li > a:focus {background-color:#f5f5f5;}
[id^=wa-compmenu-mgffwvdi7fvquw] .navbar-default {background-color:#f8f8f8; border-color:#f7f7f7; border-width:1px; border-radius:4px; min-height:0px;}
[id^=wa-compmenu-mgffwvdi7fvquw] .navbar-default .navbar-brand, [id^=wa-compmenu-mgffwvdi7fvquw].navbar-nav li a, [id^=wa-compmenu-mgffwvdi7fvquw] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-mgffwvdi7fvquw] .navbar-default .navbar-nav .open .dropdown-menu > li > a,[id^=wa-compmenu-mgffwvdi7fvquw] .navbar-default .navbar-nav .open .dropdown-menu li.dropdown-header {font-family:Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:14px; color:#777777;}
[id^=wa-compmenu-mgffwvdi7fvquw] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-mgffwvdi7fvquw] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-mgffwvdi7fvquw] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#333333;}
[id^=wa-compmenu-mgffwvdi7fvquw] .navbar-default .navbar-nav .open .dropdown-menu li.divider {background-color:#777777;}
[id^=wa-compmenu-mgffwvdi7fvquw] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-mgffwvdi7fvquw] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-mgffwvdi7fvquw] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-mgffwvdi7fvquw] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-mgffwvdi7fvquw] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-mgffwvdi7fvquw] .navbar-default .navbar-nav > .open > a:focus {color:#777777; background-color:#e7e7e7;}
[id^=wa-compmenu-mgffwvdi7fvquw] .navbar-default .navbar-toggle {background-color:rgba(0,0,0,0) !important; border-color:#dddddd !important;}
[id^=wa-compmenu-mgffwvdi7fvquw] .navbar-default .navbar-toggle .icon-bar {background-color:#888888;}
[id^=wa-compmenu-mgffwvdi7fvquw] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-mgffwvdi7fvquw].navbar-default .navbar-toggle:hover {background-color:#dddddd !important;}
[id^=wa-compmenu-mgffwvdi7fvquw] .wa-srch-input {font-size:14px;}
[id^=wa-compmenu-mkvrdt9y8lftp4] .dropdown-menu {background-color:#000000;}
[id^=wa-compmenu-mkvrdt9y8lftp4] .dropdown-menu > li > a:hover, [id^=wa-compmenu-mkvrdt9y8lftp4] .dropdown-menu > li > a:focus {background-color:#fef431;}
[id^=wa-compmenu-mkvrdt9y8lftp4] .navbar-default {background-color:#000000; border-color:#ffffff; border-width:5px; border-radius:5px; min-height:0px;}
[id^=wa-compmenu-mkvrdt9y8lftp4] .navbar-default .navbar-brand, [id^=wa-compmenu-mkvrdt9y8lftp4].navbar-nav li a, [id^=wa-compmenu-mkvrdt9y8lftp4] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-mkvrdt9y8lftp4] .navbar-default .navbar-nav .open .dropdown-menu > li > a,[id^=wa-compmenu-mkvrdt9y8lftp4] .navbar-default .navbar-nav .open .dropdown-menu li.dropdown-header {font-family:Montserrat, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:16px; color:#ffffff;}
[id^=wa-compmenu-mkvrdt9y8lftp4] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-mkvrdt9y8lftp4] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-mkvrdt9y8lftp4] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#f65c47;}
[id^=wa-compmenu-mkvrdt9y8lftp4] .navbar-default .navbar-nav .open .dropdown-menu li.divider {background-color:#ffffff;}
[id^=wa-compmenu-mkvrdt9y8lftp4] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-mkvrdt9y8lftp4] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-mkvrdt9y8lftp4] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-mkvrdt9y8lftp4] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-mkvrdt9y8lftp4] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-mkvrdt9y8lftp4] .navbar-default .navbar-nav > .open > a:focus {color:#000000; background-color:#e7e7e7;}
[id^=wa-compmenu-mkvrdt9y8lftp4] .navbar-default .navbar-toggle {background-color:rgba(0,0,0,0) !important; border-color:#dddddd !important;}
[id^=wa-compmenu-mkvrdt9y8lftp4] .navbar-default .navbar-toggle .icon-bar {background-color:#888888;}
[id^=wa-compmenu-mkvrdt9y8lftp4] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-mkvrdt9y8lftp4].navbar-default .navbar-toggle:hover {background-color:#dddddd !important;}
[id^=wa-compmenu-mkvrdt9y8lftp4] .wa-brand-logo {padding-right:50px;}
[id^=wa-compmenu-mkvrdt9y8lftp4] .wa-srch-input {font-size:16px;}
[id^=wa-compmenu-mkvrdt9y8lftp4].navbar-fixed-top .navbar {background-color:#e0e0e0;}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-row-mgffw1be6pg1vk {margin:0px 0px;}
#wa-row-mgffw1be6pg1vk>div {padding: 0px 0px;}
#wa-row-mgffw1be6pg5tc {margin:0px 0px;}
#wa-row-mgffw1be6pg5tc>div {padding: 0px 0px;}
#wa-row-mgffw1be6pg5zs {margin:0px 0px;}
#wa-row-mgffw1be6pg5zs>div {padding: 0px 0px;}
#wa-row-mgffw1be6pg668 {margin:0px 0px;}
#wa-row-mgffw1be6pg668>div {padding: 0px 0px;}
#wa-row-mgffw1be6pg8i0 {margin:0px 0px;}
#wa-row-mgffw1be6pg8i0>div {padding: 0px 0px;}
#wa-row-mgffw1be6pg8og {margin:0px 0px;}
#wa-row-mgffw1be6pg8og>div {padding: 0px 0px;}
#wa-row-mgffw1be6pg8uw {margin:0px 0px;}
#wa-row-mgffw1be6pg8uw>div {padding: 0px 0px;}
#wa-row-mgffw1be6pg91c {margin:0px 0px;}
#wa-row-mgffw1be6pg91c>div {padding: 0px 0px;}
#wa-row-mgffw1be6pg9r4 {margin:0px 0px;}
#wa-row-mgffw1be6pg9r4>div {padding: 0px 0px;}
#wa-row-mgffw1be6pgcm8 {margin:0px 0px;}
#wa-row-mgffw1be6pgcm8>div {padding: 0px 0px;}
#wa-row-mgffwvdh45578g {margin:0px 0px;}
#wa-row-mgffwvdh45578g>div {padding: 0px 0px;}
#wa-row-mgffxpq4455674 {margin:0px 0px;}
#wa-row-mgffxpq4455674>div {padding: 0px 0px;}
#wa-row-mggsuljo54ryeg {margin:0px 0px;}
#wa-row-mggsuljo54ryeg>div {padding: 0px 0px;}
#wa-row-mkvrdt9y9woq1c {margin:0px 0px;}
#wa-row-mkvrdt9y9woq1c>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-mgffw1be6pg1vk {margin:0px 0px;}
#wa-row-mgffw1be6pg1vk>div {padding: 0px 0px;}
#wa-row-mgffw1be6pg5tc {margin:0px 0px;}
#wa-row-mgffw1be6pg5tc>div {padding: 0px 0px;}
#wa-row-mgffw1be6pg5zs {margin:0px 0px;}
#wa-row-mgffw1be6pg5zs>div {padding: 0px 0px;}
#wa-row-mgffw1be6pg668 {margin:0px 0px;}
#wa-row-mgffw1be6pg668>div {padding: 0px 0px;}
#wa-row-mgffw1be6pg8i0 {margin:0px 0px;}
#wa-row-mgffw1be6pg8i0>div {padding: 0px 0px;}
#wa-row-mgffw1be6pg8og {margin:0px 0px;}
#wa-row-mgffw1be6pg8og>div {padding: 0px 0px;}
#wa-row-mgffw1be6pg8uw {margin:0px 0px;}
#wa-row-mgffw1be6pg8uw>div {padding: 0px 0px;}
#wa-row-mgffw1be6pg91c {margin:0px 0px;}
#wa-row-mgffw1be6pg91c>div {padding: 0px 0px;}
#wa-row-mgffw1be6pg9r4 {margin:0px 0px;}
#wa-row-mgffw1be6pg9r4>div {padding: 0px 0px;}
#wa-row-mgffw1be6pgcm8 {margin:0px 0px;}
#wa-row-mgffw1be6pgcm8>div {padding: 0px 0px;}
#wa-row-mgffwvdh45578g {margin:0px 0px;}
#wa-row-mgffwvdh45578g>div {padding: 0px 0px;}
#wa-row-mgffxpq4455674 {margin:0px 0px;}
#wa-row-mgffxpq4455674>div {padding: 0px 0px;}
#wa-row-mggsuljo54ryeg {margin:0px 0px;}
#wa-row-mggsuljo54ryeg>div {padding: 0px 0px;}
#wa-row-mkvrdt9y9woq1c {margin:0px 0px;}
#wa-row-mkvrdt9y9woq1c>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-mgffw1be6pg1vk {margin:0px 0px;}
#wa-row-mgffw1be6pg1vk>div {padding: 0px 0px;}
#wa-row-mgffw1be6pg5tc {margin:0px 0px;}
#wa-row-mgffw1be6pg5tc>div {padding: 0px 0px;}
#wa-row-mgffw1be6pg5zs {margin:0px 0px;}
#wa-row-mgffw1be6pg5zs>div {padding: 0px 0px;}
#wa-row-mgffw1be6pg668 {margin:0px 0px;}
#wa-row-mgffw1be6pg668>div {padding: 0px 0px;}
#wa-row-mgffw1be6pg8i0 {margin:0px 0px;}
#wa-row-mgffw1be6pg8i0>div {padding: 0px 0px;}
#wa-row-mgffw1be6pg8og {margin:0px 0px;}
#wa-row-mgffw1be6pg8og>div {padding: 0px 0px;}
#wa-row-mgffw1be6pg8uw {margin:0px 0px;}
#wa-row-mgffw1be6pg8uw>div {padding: 0px 0px;}
#wa-row-mgffw1be6pg91c {margin:0px 0px;}
#wa-row-mgffw1be6pg91c>div {padding: 0px 0px;}
#wa-row-mgffw1be6pg9r4 {margin:0px 0px;}
#wa-row-mgffw1be6pg9r4>div {padding: 0px 0px;}
#wa-row-mgffw1be6pgcm8 {margin:0px 0px;}
#wa-row-mgffw1be6pgcm8>div {padding: 0px 0px;}
#wa-row-mgffwvdh45578g {margin:0px 0px;}
#wa-row-mgffwvdh45578g>div {padding: 0px 0px;}
#wa-row-mgffxpq4455674 {margin:0px 0px;}
#wa-row-mgffxpq4455674>div {padding: 0px 0px;}
#wa-row-mggsuljo54ryeg {margin:0px 0px;}
#wa-row-mggsuljo54ryeg>div {padding: 0px 0px;}
#wa-row-mkvrdt9y9woq1c {margin:0px 0px;}
#wa-row-mkvrdt9y9woq1c>div {padding: 0px 0px;}
}
